Subject: Re: Article submission
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Fri, 7 May 2004 14:18:19 -0700

Hi Dan,
Thanks for sending in your Space fighter article.  Very cool!!!!  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, April 23, 2004 11:10 PM
  Subject: Article submission

  "1/48 scale kitbashed Terran Class C fighter"

  by "Dan Duna"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  This is a futuristic Star fighter that I built for a FSM group build. It consists of a main fuselage of a 1/48 scale F-100 and the nacelles from a 1/32 scale F-14.  Everything else is scratchbuilt from plastic sheet,  brass, and pieces from the spare parts box. I used Tamiya paints to finish the model. The cockpit photo below was taken just before the model exterior was painted.

  Click on images below to see larger images

   Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I enjoyed building this model because everything is left to the imagination.  There are no instructions to follow, and the freedom to improvise can be a refreshing change of pace in these days of capturing accuracy and realism.  

  Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Dan Duna"